EZDrummer VST mit Audition 1.5?

von whitie, 08.08.08.

  1. whitie

    whitie Registrierter Benutzer

    Im Board seit:
    05.01.06
    Zuletzt hier:
    30.01.15
    Beiträge:
    606
    Ort:
    Bare-Leen
    Zustimmungen:
    1
    Kekse:
    184
    Erstellt: 08.08.08   #1
    Hey,
    ich hab das o.g. VST PlugIn installiert und mE auch korrekt installiert...
    wenn ich unter Audition dann die Effekte aktualisiere, findet sich der Eintrag des PlugIns auch dort wieder, allerdings ist er grau, man kann also nichts Weiteres damit tun :screwy:

    bin ich so bekloppt oder hab ich echt was falsch gemacht?
     
  2. pico

    pico HCA-Recording Ex-Moderator HCA

    Im Board seit:
    30.06.07
    Zuletzt hier:
    7.12.16
    Beiträge:
    15.036
    Ort:
    Maintal near Frankfurt/M
    Zustimmungen:
    884
    Kekse:
    69.049
    Erstellt: 08.08.08   #2
    EZDrummer ist ja auch kein Effekt sondern ein VST-Instrument (VSTi)
    weiß allerdings nicht wie man bei Audition VST-Instrumente lädt - hab Cubase ;)
     
  3. häuslebauer

    häuslebauer Registrierter Benutzer

    Im Board seit:
    19.11.07
    Zuletzt hier:
    16.04.14
    Beiträge:
    40
    Zustimmungen:
    2
    Kekse:
    413
    Erstellt: 08.08.08   #3
    Guten Abend!
    Audition 1.5 bietet keine VSTi Unterstützung. Gleiches gilt für 2.0.
    Nur die aktuelle Version 3.0 bietet Support für virtuelle Instrumente.
    Gruß
     
Die Seite wird geladen...

mapping